/*
Theme Name: YOOtheme Child
Theme URI: https://yootheme.com
Template: yootheme
Author: YOOtheme
Author URI: https://yootheme.com
Description: A powerful, flexible and elegant website builder that allows you to create complex pages within minutes and customize every aspect of the theme.
Version: 2.0.8.1588322302
Updated: 2020-05-01 10:38:22

*/

.uk-offcanvas-reveal .uk-offcanvas-bar {
    background-image: url(/wp-content/uploads/2023/03/bg-2.png);
    background-size: 250px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.tm-header-mobile nav.uk-navbar {
    height: 150px;
}

.tm-header-mobile a.uk-navbar-toggle {
    min-height: 60px;
    width: 60px;
    background: #B8DDE1;
    color: #ffffff;
    border-radius: 50%;
}

.uk-light {
    color: #fff!important;
}

.uk-section-primary hr {
    border-color: #fff;
}

/* Cookies */

button.mgbutton.moove-gdpr-infobar-reject-btn, button.mgbutton.moove-gdpr-modal-reject-all.button-visible {
    border: solid 1px #dddddd!important;
    background: #f6f6f6!important;
    color: #222!important;
    transition: ease all 0.3s;
}

button.mgbutton.moove-gdpr-infobar-reject-btn:hover, button.mgbutton.moove-gdpr-modal-reject-all.button-visible:hover {
    background: #dddddd!important;
}

button.mgbutton.moove-gdpr-infobar-allow-all, button.mgbutton.moove-gdpr-modal-allow-all.button-visible {
    background: #16c272!important;
    border: solid 1px #dddddd!important;
    transition: ease all 0.3s;
}

button.mgbutton.moove-gdpr-infobar-allow-all:hover, button.mgbutton.moove-gdpr-modal-allow-all.button-visible:hover {
    background: #186018!important;
    color: #fff!important;
}

.moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
    display: none!important;
}

.gdpr-shortcode-module {
    display: inline-block;
}

.gdpr-shortcode-module:last-child {
    margin-left: 20px!important;
}

.gdpr-shortcode-module {
    display: inline-block!important;
    margin-bottom: 0px!important;
}

button.mgbutton.moove-gdpr-infobar-settings-btn {
    display: none!important;
}